/*
    Theme Name: Bonza Pony Theme
    Theme URI: http://www.bonzapony.com.au
    Description: Child theme for Bonza Pony
    Author:  Irene Vasilas
    Author URI:  http://www.develappr.com
    Template: shell-lite
    Version:1.0
*/

/* Import shell styles */
   @import url('../shell-lite/style.css');

/* =Header
-------------------------------------------------------------- */
#header #logo {
	float:left;
	margin:0 0 0 0;
    width:980px;
    height:58px;
}

#bonzamessage {
    	color:#ffffff;
    	font-weight: bold;
	    font-size:18px;
    	padding: 10px 20px 0 0;
	    text-align:right;
}

/* =Footer
-------------------------------------------------------------- */

#footer {
    	background:url(images/bonza_pony_footer.png) repeat;
    	clear:both;
	    height:50px;
	    line-height: 50px;
	    margin:0 auto;
	    width:980px;
        color:#444;
	    font-size:14px;
    	background-color: #7bb241;


}

#footer a {
	    color:#2a2828;
    	font-weight:normal;
}

#footer_logo {
	    float:left;
}

.scroll-top {
	    text-align:center;
    	color:#2a2828;
}

.bonzamc {
    	color:#2a2828;
    	font-weight: bold;
    	padding: 10px 0 0 0;
}

.bonzamcadd {
    	color:#ffffff;
    	font-weight: bold;
    	padding: 10px 0 0 0;
}

.col-170 {
	width:170px;
}

.col-655 {
	width:655px;
}

.col-57 {
	width:57px;
}

.col-58 {
	width:58px;
}

.col-300 {
	width:300px;
	height:150px;
}

.powered {
	text-align:right;
}

#footer-wrapper {
	margin:0 auto;
	width:940px;
}

#wrapper {
	background:#fff;
	clear:both;
	margin:0 auto;
	padding:0 20px 0 0 0;
	position:relative;
	width:940px;
}

/* =Widgets
-------------------------------------------------------------- */
#widgets {
	margin-top:20px;
}

.menu a {
	border-left:1px solid #555454;
	color:#fff;
	display:block;
	font-size:12px;
	font-weight:400;
	height:44px;
	line-height:44px;
	margin:0;
	padding:0 1em;
	position:relative;
	text-decoration:none;
}